{
  "TITLE_SELECT_CUSTOMER_INFO": "SV_SE Select Customer Info",
  "LBL_SELECT_CUSTOMER": "SV_SE Select Customer",
  "LBL_SELECT_DEPARTMENT": "SV_SE Select Department",
  "LBL_SELECT_DISTRIBUTION_POINT": "SV_SE Select Consumption Point",
  "LBL_SELECT_DELIVERY_DATE": "SV_SE Select Delivery Date",
  "LBL_NO_DEPARTMENTS": "SV_SE No active departments defined for customer",
  "LBL_NO_DISTRIBUTION_POINTS": "SV_SE No active consumption points defined for department",
  "LBL_NO_DELIVERY_POINT": "SV_SE No active delivery point defined for consumption point",
  "MSG_ERROR_NOTE_NOT_CREATED": "SV_SE Note could not be created: {{error}}"
}
